Bug 816772 - [abrt] pidgin-2.10.2-1.fc17: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.2-1.fc17: Process /usr/bin/pidgin was killed by signal 6 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:1e39f1b9d6cb0ecaac315a5cbd9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 19:12 EDT by brice
Modified: 2013-08-01 07:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:09:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.13 KB, text/plain)
2012-04-26 19:13 EDT, brice
no flags Details
File: dso_list (22.14 KB, text/plain)
2012-04-26 19:13 EDT, brice
no flags Details
File: build_ids (9.41 KB, text/plain)
2012-04-26 19:13 EDT, brice
no flags Details
File: maps (65.14 KB, text/plain)
2012-04-26 19:13 EDT, brice
no flags Details

  None (edit)
Description brice 2012-04-26 19:12:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pidgin
executable:     /usr/bin/pidgin
kernel:         3.3.2-8.fc17.i686.PAE
pid:            2116
remote_result:  NOTFOUND
time:           ven 27 avr 2012 00:37:25 CEST
uid:            1000
username:       brice
var_log_messages: Apr 27 00:37:26 brice-laptop abrt[3627]: Saved core dump of pid 2116 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2012-04-27-00:37:25-2116 (44769280 bytes)

backtrace:      Text file, 30849 bytes
build_ids:      Text file, 9635 bytes
dso_list:       Text file, 22673 bytes
maps:           Text file, 66705 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/brice/2

core_backtrace:
:ca46d02dc080b91540cf3fe6fa133088b4eb7428 0x424 __kernel_vsyscall linux-gate.so.1 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x2e91f raise libc.so.6 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x30273 abort libc.so.6 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x27657 __assert_fail_base libc.so.6 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x27707 __assert_fail libc.so.6 -
:d3e30894909ec9deccefdc3ec757954e80106e55 0x3abf1 _XAllocID libX11.so.6 -
:d3e30894909ec9deccefdc3ec757954e80106e55 0x18173 XCreatePixmap libX11.so.6 -
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d 0x689d0 - libgdk-x11-2.0.so.0 -
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d 0x2af22 gdk_pixmap_new libgdk-x11-2.0.so.0 -
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d 0x29cd5 gdk_pixbuf_render_pixmap_and_mask_for_colormap libgdk-x11-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x2b6550 - libgtk-x11-2.0.so.0 -
:44c8cf231214021f318931eb8f524bd00b4e969e 0x5891b - [exe] -
:44c8cf231214021f318931eb8f524bd00b4e969e 0x59f48 - [exe] -
:44c8cf231214021f318931eb8f524bd00b4e969e 0x5aebd - [exe] -
:e8268962fdbad44b60b768941ec09d5feea163ab 0x93085 purple_marshal_VOID__POINTER libpurple.so.0 -
:e8268962fdbad44b60b768941ec09d5feea163ab 0x92b33 purple_signal_emit_vargs libpurple.so.0 -
:e8268962fdbad44b60b768941ec09d5feea163ab 0x92c25 purple_signal_emit libpurple.so.0 -
:e8268962fdbad44b60b768941ec09d5feea163ab 0x4a4b3 _purple_connection_destroy libpurple.so.0 -
:e8268962fdbad44b60b768941ec09d5feea163ab 0x301ea purple_account_disconnect libpurple.so.0 -
:e8268962fdbad44b60b768941ec09d5feea163ab 0x497b4 purple_connections_disconnect_all libpurple.so.0 -
:e8268962fdbad44b60b768941ec09d5feea163ab 0x52a0f purple_core_quit libpurple.so.0 -
:44c8cf231214021f318931eb8f524bd00b4e969e 0x8989f - [exe] -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x8908f - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:f1c305c893872fa4a0e7d77f388f2833974a5433 0x14cc60 gtk_main libgtk-x11-2.0.so.0 -
:44c8cf231214021f318931eb8f524bd00b4e969e 0x259d3 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=brice-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=461287592d4c0da9bc13074200000017-1335485058.324164-1852964822
:PT5HOME=/opt/pt
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/brice/keyring-KHXkjF
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=brice
:USERNAME=xxx
:MAIL=/var/spool/mail/brice
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/brice/android-sdk-linux_x86/tools/:/home/brice/.local/bin:/home/brice/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/brice
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1222
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/brice
:SHLVL=1
:LOGNAME=brice
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pVkUolblY6,guid=3dd3528b65518143e6c2385b00000060
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/brice
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-brice-JXJU17/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1226,unix/unix:/tmp/.ICE-unix/1226
:GPG_AGENT_INFO=/run/user/brice/keyring-KHXkjF/gpg:0:1
:SSH_AUTH_SOCK=/run/user/brice/keyring-KHXkjF/ssh
:LC_TIME=fr_CH.utf8
:LC_NUMERIC=fr_CH.utf8
:LC_MONETARY=fr_CH.utf8
:LC_MEASUREMENT=fr_CH.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pidgin.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2116
:DESKTOP_STARTUP_ID=gnome-shell-1445-brice-laptop-pidgin-2_TIME177656

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31307                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         unlimited            unlimited            bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31307                31307                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/brice/.xsession-errors
:pos:	25772
:flags:	02002
:2:/home/brice/.xsession-errors
:pos:	25772
:flags:	02002
:3:socket:[27426]
:pos:	0
:flags:	02
:4:socket:[27427]
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[27439]
:pos:	0
:flags:	02004002
:7:socket:[27443]
:pos:	0
:flags:	02004002
:8:pipe:[30319]
:pos:	0
:flags:	00
:9:socket:[28657]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Général
:=================================
:UUID: 0fdfb30b-612b-4a24-9d4d-d1219a1d44f2
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 5053.91
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     T9400  @ 2.53GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2534
:Mémoire du système: 3930
:Swap du système: 5055
:Fabricant: LENOVO
:Système: 27671JG ThinkPad T400
:Type d'ordinateur: Notebook
:Noyau: 3.3.2-8.fc17.i686.PAE
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:17486:32902:17483) pci, None, MEMORY, Turbo Memory Controller
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:10564:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16950:32902:4113) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10818:6058:8466) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8466) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:6058:8428) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, None, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_bricelaptop-lv_root / ext4 4096 4096 7975365 2320415 1920646 1998848 1551420 1551420
:/dev/sda4 WITHHELD fuseblk 4096 4096 19390454 5919623 5919623 23744028 23714439 23714439
:/dev/sda1 WITHHELD fuseblk 4096 4096 10261509 2410165 2410165 9837268 9723844 9723844
:/dev/sda2 /boot ext4 1024 1024 508745 454080 428480 128016 127792 127792
:
Comment 1 brice 2012-04-26 19:13:00 EDT
Created attachment 580588 [details]
File: backtrace
Comment 2 brice 2012-04-26 19:13:02 EDT
Created attachment 580589 [details]
File: dso_list
Comment 3 brice 2012-04-26 19:13:04 EDT
Created attachment 580590 [details]
File: build_ids
Comment 4 brice 2012-04-26 19:13:06 EDT
Created attachment 580591 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 23:30:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:09:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.